# ninja log v5
22	200	0	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/CMakeFiles/cmake.verify_globs	1b0784bdb1f55316
54	349	763306596	third_party/opus/CMakeFiles/opus.dir/silk/float/LTP_scale_ctrl_FLP.c.obj	47f4fa58f85fce3c
37	360	763306596	third_party/opus/CMakeFiles/opus.dir/silk/float/find_LPC_FLP.c.obj	e398b584a1c9a53f
48	366	763306596	third_party/opus/CMakeFiles/opus.dir/silk/float/warped_autocorrelation_FLP.c.obj	19500eff159d375f
42	376	763306596	third_party/opus/CMakeFiles/opus.dir/silk/float/regularize_correlations_FLP.c.obj	67361826a1e1288
31	383	763306596	third_party/opus/CMakeFiles/opus.dir/silk/float/LTP_analysis_filter_FLP.c.obj	5dd48cd45c3f2b14
8	390	763306596	third_party/opus/CMakeFiles/opus.dir/silk/float/find_LTP_FLP.c.obj	914f2c8dbe4b6a73
20	589	763306596	third_party/opus/CMakeFiles/opus.dir/silk/float/find_pitch_lags_FLP.c.obj	b09034ffb7baae3e
25	652	763306596	third_party/opus/CMakeFiles/opus.dir/silk/float/LPC_analysis_filter_FLP.c.obj	5371e24745e8d29f
12	659	763306596	third_party/opus/CMakeFiles/opus.dir/silk/float/find_pred_coefs_FLP.c.obj	1ac3135538f85146
16	667	763306596	third_party/opus/CMakeFiles/opus.dir/silk/float/encode_frame_FLP.c.obj	119a4e0aacd8456b
376	675	763306596	third_party/opus/CMakeFiles/opus.dir/silk/float/bwexpander_FLP.c.obj	ffabf8b934c0c9ff
367	854	763306596	third_party/opus/CMakeFiles/opus.dir/silk/float/residual_energy_FLP.c.obj	66f049b5aac6d84
384	912	763306596	third_party/opus/CMakeFiles/opus.dir/silk/float/inner_product_FLP.c.obj	c33610715088a5ac
360	988	763306597	third_party/opus/CMakeFiles/opus.dir/silk/float/process_gains_FLP.c.obj	700a877938118536
669	1034	763306597	third_party/opus/CMakeFiles/opus.dir/silk/float/scale_vector_FLP.c.obj	6cfcecb4d3c52582
660	1047	763306597	third_party/opus/CMakeFiles/opus.dir/silk/float/autocorrelation_FLP.c.obj	8bf6c445033925a5
676	1062	763306597	third_party/opus/CMakeFiles/opus.dir/silk/float/k2a_FLP.c.obj	65293221f6210161
653	1086	763306597	third_party/opus/CMakeFiles/opus.dir/silk/float/energy_FLP.c.obj	d6920797067fbfc4
390	1098	763306597	third_party/opus/CMakeFiles/opus.dir/silk/float/wrappers_FLP.c.obj	30aaf11d06c0709
350	1132	763306597	third_party/opus/CMakeFiles/opus.dir/silk/float/noise_shape_analysis_FLP.c.obj	abe054b524b51989
855	1352	763306597	third_party/opus/CMakeFiles/opus.dir/silk/float/LPC_inv_pred_gain_FLP.c.obj	ca3e3a78f32f1f4d
912	1411	763306597	third_party/opus/CMakeFiles/opus.dir/silk/float/schur_FLP.c.obj	7fd5c8b151e5f8bb
1050	1418	763306597	third_party/opus/CMakeFiles/opus.dir/silk/float/sort_FLP.c.obj	37de3f471d690980
1087	1425	763306597	third_party/opus/CMakeFiles/opus.dir/celt/x86/x86_celt_map.c.obj	9653c6a0a51f753d
1036	1435	763306597	third_party/opus/CMakeFiles/opus.dir/silk/float/scale_copy_vector_FLP.c.obj	53d5c25647daecc8
589	1537	763306597	third_party/opus/CMakeFiles/opus.dir/silk/float/burg_modified_FLP.c.obj	72ffac7b743b19f1
1104	1600	763306597	third_party/opus/CMakeFiles/opus.dir/silk/x86/x86_silk_map.c.obj	1ee6aa86eb12ea98
1133	1607	763306597	third_party/opus/CMakeFiles/opus.dir/celt/x86/pitch_sse.c.obj	142f916ba92eb89d
1065	1763	763306597	third_party/opus/CMakeFiles/opus.dir/celt/x86/x86cpu.c.obj	24c1b2297076f44f
1436	1847	763306597	third_party/opus/CMakeFiles/opus.dir/celt/x86/pitch_sse2.c.obj	285131cb5a46c3d8
1412	1934	763306597	third_party/opus/CMakeFiles/opus.dir/celt/x86/vq_sse2.c.obj	33190b0ae1192e62
1426	1961	763306597	third_party/opus/CMakeFiles/opus.dir/celt/x86/celt_lpc_sse4_1.c.obj	2808f45bc5efde4b
989	2058	763306598	third_party/opus/CMakeFiles/opus.dir/silk/float/pitch_analysis_core_FLP.c.obj	3180888ac20069ab
1538	2072	763306598	third_party/opus/CMakeFiles/opus.dir/celt/x86/pitch_sse4_1.c.obj	87f6dd38e3f8b8b1
1419	2143	763306598	third_party/opus/CMakeFiles/opus.dir/silk/x86/NSQ_sse4_1.c.obj	2443685272c73f52
1600	2239	763306598	third_party/opus/CMakeFiles/opus.dir/silk/x86/VQ_WMat_EC_sse4_1.c.obj	32a5b7a85ebb7aa5
1608	2309	763306598	third_party/opus/CMakeFiles/opus.dir/silk/x86/VAD_sse4_1.c.obj	9f697cabbef366a3
1353	2342	763306598	third_party/opus/CMakeFiles/opus.dir/silk/x86/NSQ_del_dec_sse4_1.c.obj	a3c56e0eb154e3fb
2062	2500	763306598	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/util.c.obj	4da48b8b2fa79dee
2501	2986	763306599	third_party/opus/CMakeFiles/opus.dir/src/opus.c.obj	bf812714bdb51854
2342	3130	763306599	third_party/opus/CMakeFiles/opus.dir/src/opus_decoder.c.obj	108e8dc487f7b3d2
1848	3165	763306599	client/.lupdate/DeepLink_en.ts.stamp	f0ad85fdcf254342
1848	3165	763306599	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/client/.lupdate/DeepLink_en.ts.stamp	f0ad85fdcf254342
1764	3460	763306599	qtsingleapplication/qtsingleapplication_autogen/timestamp	4cf3d5a465482271
1764	3460	763306599	qtsingleapplication/qtsingleapplication_autogen/mocs_compilation.cpp	4cf3d5a465482271
1764	3460	763306599	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/qtsingleapplication/qtsingleapplication_autogen/timestamp	4cf3d5a465482271
1764	3460	763306599	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/qtsingleapplication/qtsingleapplication_autogen/mocs_compilation.cpp	4cf3d5a465482271
1961	3639	763306599	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/os.c.obj	b0d3aedeacd181c
3452	3832	763306599	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_en.qm	7dc3b80dcdd3b8a9
1936	4203	763306600	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/soundio.c.obj	7a3484660c2ee179
2240	4381	763306600	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/channel_layout.c.obj	3a03b3d0dbff2356
2310	4444	763306600	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/ring_buffer.c.obj	efc9d28be444fbdf
2987	4643	763306600	third_party/opus/CMakeFiles/opus.dir/src/opus_encoder.c.obj	31fe1f3d638f7b02
4205	4658	763306600	third_party/opus/CMakeFiles/opus.dir/src/opus_multistream.c.obj	e2b76a5b63e01d93
2075	4735	763306600	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/dummy.c.obj	21b7c5755afb3dbd
3131	4884	763306600	third_party/opus/CMakeFiles/opus.dir/src/opus_multistream_encoder.c.obj	b6f5b55e9eb7684a
4383	4931	763306600	third_party/opus/CMakeFiles/opus.dir/src/opus_projection_encoder.c.obj	bef3e574c2426924
4447	4982	763306601	third_party/opus/CMakeFiles/opus.dir/src/opus_projection_decoder.c.obj	c2c2a04136fcc70d
2144	5090	763306601	third_party/libsoundio/CMakeFiles/libsoundio_static.dir/src/wasapi.c.obj	ec9208194bf22a4
4749	5130	763306601	third_party/opus/CMakeFiles/opus.dir/src/mapping_matrix.c.obj	d050bee6e286333e
4643	5150	763306601	third_party/opus/CMakeFiles/opus.dir/src/repacketizer.c.obj	5a2accd9cef2b35f
4984	5205	763306601	third_party/opus/CMakeFiles/opus.dir/src/mlp_data.c.obj	9e9cf8ec71d679ef
4662	5232	763306601	third_party/opus/CMakeFiles/opus.dir/src/opus_multistream_decoder.c.obj	5a2c9c6e641b38a6
5095	5452	763306601	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/soundio.lib	8a91a84c67af9494
4932	5458	763306601	third_party/opus/CMakeFiles/opus.dir/src/mlp.c.obj	bebf0243f74343ce
5151	5587	763306601	third_party/opus/CMakeFiles/opus.dir/silk/code_signs.c.obj	3fc5a127646685eb
5206	5627	763306601	third_party/opus/CMakeFiles/opus.dir/silk/decode_frame.c.obj	53b8d6926702db14
5232	5765	763306601	third_party/opus/CMakeFiles/opus.dir/silk/init_decoder.c.obj	2cdc34ba102f7a93
5130	5846	763306601	third_party/opus/CMakeFiles/opus.dir/silk/CNG.c.obj	eca57a5a69fa9589
5459	5955	763306601	third_party/opus/CMakeFiles/opus.dir/silk/decode_parameters.c.obj	8373c4370cd6f28
5589	6052	763306602	third_party/opus/CMakeFiles/opus.dir/silk/encode_indices.c.obj	6673b0ebc7736d14
5452	6163	763306602	third_party/opus/CMakeFiles/opus.dir/silk/decode_core.c.obj	66eeea4c502beb04
5766	6197	763306602	third_party/opus/CMakeFiles/opus.dir/silk/decoder_set_fs.c.obj	b3e02963a799b1e7
5627	6218	763306602	third_party/opus/CMakeFiles/opus.dir/silk/encode_pulses.c.obj	ac9ad0b570e180b7
5847	6449	763306602	third_party/opus/CMakeFiles/opus.dir/silk/dec_API.c.obj	90c24071a51b78e5
6052	6464	763306602	third_party/opus/CMakeFiles/opus.dir/silk/decode_pulses.c.obj	622bfd61fd815c74
6163	6659	763306602	third_party/opus/CMakeFiles/opus.dir/silk/decode_indices.c.obj	108b6ebd4f841f86
6222	6673	763306602	third_party/opus/CMakeFiles/opus.dir/silk/gain_quant.c.obj	509bf65364d63373
5957	6862	763306602	third_party/opus/CMakeFiles/opus.dir/silk/enc_API.c.obj	b85c6776a679475c
6464	6870	763306602	third_party/opus/CMakeFiles/opus.dir/silk/interpolate.c.obj	f659f0821b382af2
6203	6969	763306603	third_party/opus/CMakeFiles/opus.dir/silk/PLC.c.obj	b4193e531c8bff2a
6450	7174	763306603	third_party/opus/CMakeFiles/opus.dir/silk/NSQ.c.obj	ba602c2767c2c2e0
6674	7182	763306603	third_party/opus/CMakeFiles/opus.dir/silk/LP_variable_cutoff.c.obj	1a1c4bf6defef9b
6665	7329	763306603	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_decode.c.obj	3a9e5c2fd49d5392
6871	7349	763306603	third_party/opus/CMakeFiles/opus.dir/silk/tables_pitch_lag.c.obj	d3371f3ec83d79cc
6970	7464	763306603	third_party/opus/CMakeFiles/opus.dir/silk/tables_LTP.c.obj	cd005fc1b56fda3d
7192	7628	763306603	third_party/opus/CMakeFiles/opus.dir/silk/tables_other.c.obj	a0d645e1900cdc9a
7175	7652	763306603	third_party/opus/CMakeFiles/opus.dir/silk/shell_coder.c.obj	57ca2906ddccd474
7351	7832	763306603	third_party/opus/CMakeFiles/opus.dir/silk/tables_gain.c.obj	688815f4f21aa590
7330	7856	763306603	third_party/opus/CMakeFiles/opus.dir/silk/tables_NLSF_CB_WB.c.obj	c26e960371174477
6863	7873	763306603	third_party/opus/CMakeFiles/opus.dir/silk/NSQ_del_dec.c.obj	21986aaeb8835dd5
7472	7881	763306603	third_party/opus/CMakeFiles/opus.dir/silk/tables_NLSF_CB_NB_MB.c.obj	9ab9a8e420ad297c
7654	8172	763306604	third_party/opus/CMakeFiles/opus.dir/silk/check_control_input.c.obj	d6f35212f9214055
7632	8220	763306604	third_party/opus/CMakeFiles/opus.dir/silk/control_SNR.c.obj	41634daba31216ef
7835	8249	763306604	third_party/opus/CMakeFiles/opus.dir/silk/process_NLSFs.c.obj	2128d4d60fa7a524
7861	8327	763306604	third_party/opus/CMakeFiles/opus.dir/silk/stereo_MS_to_LR.c.obj	95a5878dc72c4b6c
4890	8345	763306604	third_party/opus/CMakeFiles/opus.dir/src/analysis.c.obj	6795c5b8dc834bff
7883	8358	763306604	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_unpack.c.obj	1cbc1dbb0af4352e
7874	8487	763306604	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_del_dec_quant.c.obj	9ff30c2b2f2adcde
8224	8722	763306604	third_party/opus/CMakeFiles/opus.dir/silk/quant_LTP_gains.c.obj	bce90f0064117638
8255	8750	763306604	third_party/opus/CMakeFiles/opus.dir/silk/HP_variable_cutoff.c.obj	37330c1c197136dd
8333	8797	763306604	third_party/opus/CMakeFiles/opus.dir/silk/VQ_WMat_EC.c.obj	ade566500c42d302
8351	8836	763306604	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_encode.c.obj	fbf5d32924e84e9a
8173	8856	763306604	third_party/opus/CMakeFiles/opus.dir/silk/stereo_LR_to_MS.c.obj	a494b0ba4be849ac
8362	8941	763306604	third_party/opus/CMakeFiles/opus.dir/silk/VAD.c.obj	8c320a6b88ebc689
8488	9096	763306605	third_party/opus/CMakeFiles/opus.dir/silk/tables_pulses_per_block.c.obj	d5ea51e047f05bef
8758	9195	763306605	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_VQ.c.obj	8a8eda07d7c7e210
8837	9202	763306605	third_party/opus/CMakeFiles/opus.dir/silk/ana_filt_bank_1.c.obj	54ae0bbb0ef7e360
8860	9213	763306605	third_party/opus/CMakeFiles/opus.dir/silk/bwexpander_32.c.obj	dbde048542f381b6
8728	9235	763306605	third_party/opus/CMakeFiles/opus.dir/silk/control_audio_bandwidth.c.obj	318741b52df92658
9235	9351	763306605	third_party/opus/CMakeFiles/opus.dir/silk/debug.c.obj	8fbdf7755b577e9f
8811	9400	763306605	third_party/opus/CMakeFiles/opus.dir/silk/control_codec.c.obj	7f9ba80d4cb1ab3
8942	9483	763306605	third_party/opus/CMakeFiles/opus.dir/silk/init_encoder.c.obj	d284acb878f6d85
9096	9625	763306605	third_party/opus/CMakeFiles/opus.dir/silk/biquad_alt.c.obj	7ba24578df6fc34b
9203	9685	763306605	third_party/opus/CMakeFiles/opus.dir/silk/inner_prod_aligned.c.obj	39d2670b29598924
9227	9697	763306605	third_party/opus/CMakeFiles/opus.dir/silk/log2lin.c.obj	76932cb7b9168017
9196	9728	763306605	third_party/opus/CMakeFiles/opus.dir/silk/A2NLSF.c.obj	f035af6ced988657
9351	9737	763306605	third_party/opus/CMakeFiles/opus.dir/silk/lin2log.c.obj	b1d692e6176f7498
9400	9977	763306605	third_party/opus/CMakeFiles/opus.dir/silk/decode_pitch.c.obj	f8ddaf6061bcde98
9484	9984	763306605	third_party/opus/CMakeFiles/opus.dir/silk/bwexpander.c.obj	c9f44dbeb26bc265
9626	10006	763306606	third_party/opus/CMakeFiles/opus.dir/silk/LPC_analysis_filter.c.obj	c1fc62fba5999f5d
9729	10123	763306606	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_up2_HQ.c.obj	9d8725c2215388bd
9722	10145	763306606	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_AR2.c.obj	6aa953b50071bdbd
9738	10236	763306606	third_party/opus/CMakeFiles/opus.dir/silk/resampler_rom.c.obj	6b837e668174c994
9690	10345	763306606	third_party/opus/CMakeFiles/opus.dir/silk/LPC_inv_pred_gain.c.obj	d7f8d637d6d8b440
9978	10356	763306606	third_party/opus/CMakeFiles/opus.dir/silk/sigm_Q15.c.obj	4f72d9d39d597908
10007	10581	763306606	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_IIR_FIR.c.obj	ac9175756c91dd26
3461	10602	763306606	qtsingleapplication/CMakeFiles/qtsingleapplication.dir/qtsingleapplication.cpp.obj	93329860bf53c8ca
9984	10613	763306606	third_party/opus/CMakeFiles/opus.dir/silk/resampler_private_down_FIR.c.obj	db5846a18dd5071b
10124	10623	763306606	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_VQ_weights_laroia.c.obj	1580a4139bfbcfdb
3833	10703	763306606	qtsingleapplication/CMakeFiles/qtsingleapplication.dir/qtsingleapplication_autogen/mocs_compilation.cpp.obj	c8afae1a47ea42b6
10237	10732	763306606	third_party/opus/CMakeFiles/opus.dir/silk/table_LSF_cos.c.obj	8186c890a1cfaa5f
10146	10745	763306606	third_party/opus/CMakeFiles/opus.dir/silk/NLSF2A.c.obj	9acf1d3b184f80d6
10346	10849	763306606	third_party/opus/CMakeFiles/opus.dir/silk/resampler.c.obj	2c1329f8698acd48
10358	10956	763306606	third_party/opus/CMakeFiles/opus.dir/silk/NLSF_stabilize.c.obj	d8cb7c7741e108eb
10583	10968	763306607	third_party/opus/CMakeFiles/opus.dir/silk/pitch_est_tables.c.obj	4f0bb7b619cb8de1
10605	10977	763306607	third_party/opus/CMakeFiles/opus.dir/silk/resampler_down2.c.obj	da550fa08888b79e
10624	11106	763306607	third_party/opus/CMakeFiles/opus.dir/silk/stereo_decode_pred.c.obj	c17f738feed5fc38
10613	11114	763306607	third_party/opus/CMakeFiles/opus.dir/silk/resampler_down2_3.c.obj	263a3f9e0e41e265
10704	11121	763306607	third_party/opus/CMakeFiles/opus.dir/silk/sum_sqr_shift.c.obj	681f9db8017ba3c6
10733	11288	763306607	third_party/opus/CMakeFiles/opus.dir/silk/stereo_find_predictor.c.obj	42e4c83088f5dd38
10746	11295	763306607	third_party/opus/CMakeFiles/opus.dir/silk/stereo_quant_pred.c.obj	5940f59c013a036d
10850	11302	763306607	third_party/opus/CMakeFiles/opus.dir/silk/sort.c.obj	2a96c214e7dd04de
10969	11311	763306607	third_party/opus/CMakeFiles/opus.dir/silk/LPC_fit.c.obj	ff8aa9c8df38ff6
10957	11466	763306607	third_party/opus/CMakeFiles/opus.dir/silk/stereo_encode_pred.c.obj	9eeb124356aad19
11302	11702	763306607	third_party/opus/CMakeFiles/opus.dir/celt/entcode.c.obj	fe759e1ac4f827dd
11114	11814	763306607	third_party/opus/CMakeFiles/opus.dir/celt/cwrs.c.obj	9920ada9a9b2c39b
11295	11873	763306607	third_party/opus/CMakeFiles/opus.dir/celt/entdec.c.obj	f9daa7f51699a3d2
11311	12124	763306608	third_party/opus/CMakeFiles/opus.dir/celt/quant_bands.c.obj	7ae4787f84873952
3640	12138	763306608	qtsingleapplication/CMakeFiles/qtsingleapplication.dir/qtlocalpeer.cpp.obj	9176590efe0aac9e
10978	12303	763306608	third_party/opus/CMakeFiles/opus.dir/celt/bands.c.obj	de21e656cf50b6ab
11467	12324	763306608	third_party/opus/CMakeFiles/opus.dir/celt/vq.c.obj	cf36d5d5a5d9247d
11122	12353	763306608	third_party/opus/CMakeFiles/opus.dir/celt/celt.c.obj	af75beeee99ed8a2
12139	12499	763306608	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/qtsingleapplication.lib	29ca3c56591ed9e8
11842	12527	763306608	third_party/opus/CMakeFiles/opus.dir/silk/float/apply_sine_window_FLP.c.obj	4a1179dff24fb4b1
11702	12583	763306608	third_party/opus/CMakeFiles/opus.dir/celt/rate.c.obj	c8688ba42fd6aa23
11289	12645	763306608	third_party/opus/CMakeFiles/opus.dir/celt/celt_decoder.c.obj	66c3bf95d2ba2a02
11883	12686	763306608	third_party/opus/CMakeFiles/opus.dir/silk/float/corrMatrix_FLP.c.obj	232fe5299d6055cd
12127	12918	763306608	third_party/opus/CMakeFiles/opus.dir/celt/celt_lpc.c.obj	f8ecbf9e1f39c92c
12305	12991	763306609	third_party/opus/CMakeFiles/opus.dir/celt/modes.c.obj	bdb92b877e12f8d1
12527	13034	763306609	third_party/opus/CMakeFiles/opus.dir/celt/laplace.c.obj	2d326d406926bf6b
12360	13049	763306609	third_party/opus/CMakeFiles/opus.dir/celt/entenc.c.obj	ce9654c6fb9c2037
12500	13067	763306609	third_party/opus/CMakeFiles/opus.dir/celt/mathops.c.obj	10d9fdc82030708b
12325	13081	763306609	third_party/opus/CMakeFiles/opus.dir/celt/kiss_fft.c.obj	9ecc9650960a3235
13067	13388	763306609	server/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink.cmake	3f6e0310a16c4a4d
13067	13388	763306609	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/server/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink.cmake	3f6e0310a16c4a4d
12590	13452	763306609	third_party/opus/CMakeFiles/opus.dir/celt/mdct.c.obj	3065fa69e3cb10f7
12662	13455	763306609	third_party/opus/CMakeFiles/opus.dir/celt/pitch.c.obj	cb0fdff9c7722d13
12690	13487	763306609	client/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink_ui.cmake	5e2b9b22d6ffe90
12690	13487	763306609	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/client/.qt_plugins/Qt6_QmlPlugins_Imports_deeplink_ui.cmake	5e2b9b22d6ffe90
11107	14179	763306610	third_party/opus/CMakeFiles/opus.dir/celt/celt_encoder.c.obj	2ae8fc7851510e2b
13035	14258	763306610	client/.lupdate/DeepLink_ja.ts.stamp	8ac8dff98d925562
13035	14258	763306610	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/client/.lupdate/DeepLink_ja.ts.stamp	8ac8dff98d925562
12919	14701	763306610	client/.lupdate/DeepLink_zh_CN.ts.stamp	86a3349e3732028c
12919	14701	763306610	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/client/.lupdate/DeepLink_zh_CN.ts.stamp	86a3349e3732028c
14686	15140	763306611	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_ja.qm	9b34a8eb52c683d0
15057	15155	763306611	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_zh_CN.qm	38bac47d926d2b0f
14188	15207	763306611	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/opus.lib	4a3e4d7ed31326a0
12992	15209	763306611	client/.lupdate/DeepLink_ko.ts.stamp	26f581dbc8c058e3
12992	15209	763306611	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/client/.lupdate/DeepLink_ko.ts.stamp	26f581dbc8c058e3
13050	15475	763306610	qtservice/qtservice_autogen/timestamp	6ed831ef95f7da60
13050	15475	763306610	qtservice/qtservice_autogen/mocs_compilation.cpp	6ed831ef95f7da60
13050	15475	763306610	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/qtservice/qtservice_autogen/timestamp	6ed831ef95f7da60
13050	15475	763306610	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/qtservice/qtservice_autogen/mocs_compilation.cpp	6ed831ef95f7da60
13082	15495	763306610	qhotkey/qhotkey_autogen/timestamp	83be390e5d4cec1f
13082	15495	763306610	qhotkey/qhotkey_autogen/mocs_compilation.cpp	83be390e5d4cec1f
13082	15495	763306610	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/qhotkey/qhotkey_autogen/timestamp	83be390e5d4cec1f
13082	15495	763306610	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/qhotkey/qhotkey_autogen/mocs_compilation.cpp	83be390e5d4cec1f
15465	15552	763306611	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/client/i18n/DeepLink_ko.qm	cf9ffca6d5f9ad2c
15475	15586	763306611	qtservice/CMakeFiles/qtservice.dir/qtservice_autogen/mocs_compilation.cpp.obj	a3e5d4b1fe7e24a
13487	16056	763306611	client/deeplink_ui_autogen/timestamp	d94f805d12deb575
13487	16056	763306611	client/deeplink_ui_autogen/mocs_compilation.cpp	d94f805d12deb575
13487	16056	763306611	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/client/deeplink_ui_autogen/timestamp	d94f805d12deb575
13487	16056	763306611	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/client/deeplink_ui_autogen/mocs_compilation.cpp	d94f805d12deb575
16056	16150	763306612	client/.rcc/qrc_i18n.cpp	1667160208ac8c90
16056	16150	763306612	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/client/.rcc/qrc_i18n.cpp	1667160208ac8c90
16070	17517	763306613	client/.rcc/qrc_webpage.cpp	45ffbd05b0880cb2
16070	17517	763306613	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/client/.rcc/qrc_webpage.cpp	45ffbd05b0880cb2
15496	19251	763306615	qhotkey/CMakeFiles/qhotkey.dir/qhotkey_autogen/mocs_compilation.cpp.obj	97ec200b6447e99a
15487	19457	763306615	qtservice/CMakeFiles/qtservice.dir/qtservice.cpp.obj	5f46e9a8a7aba573
15510	20397	763306616	qhotkey/CMakeFiles/qhotkey.dir/QHotkey/qhotkey.cpp.obj	ba6db98ae0acbdb6
15517	21047	763306617	qhotkey/CMakeFiles/qhotkey.dir/QHotkey/qhotkey_win.cpp.obj	6816cb595bd73b64
17549	23523	763306619	client/CMakeFiles/deeplink_ui.dir/webview.cpp.obj	9af202d8b9ff0ab6
15481	23538	763306619	qtservice/CMakeFiles/qtservice.dir/qtservice_win.cpp.obj	6921a66eca1c8a89
17517	23808	763306619	client/CMakeFiles/deeplink_ui.dir/deeplink_ui_autogen/mocs_compilation.cpp.obj	81cbf19a7688648
23809	23982	763306619	client/CMakeFiles/deeplink_ui.dir/.rcc/qrc_i18n.cpp.obj	8c5e2d420ef0807f
23983	24370	763306620	client/CMakeFiles/deeplink_ui.dir/deeplink_ui.rc.res	f8af6d25f325dedf
21048	26567	763306622	client/CMakeFiles/deeplink_ui.dir/secret_refresh_webview.cpp.obj	5973ee6bf831ebb2
20398	26590	763306622	client/CMakeFiles/deeplink_ui.dir/devtools_window.cpp.obj	2ee0f6056294961c
26572	26886	763306622	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/qtservice.lib	fff5a6b70c697db
26594	26926	763306622	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/qhotkey.lib	8ae8071b44cb856c
23543	28211	763306624	client/CMakeFiles/deeplink_ui.dir/weburlrequestinterceptor.cpp.obj	2bd03f20fddcc407
17537	31120	763306627	client/CMakeFiles/deeplink_ui.dir/bridge.cpp.obj	596aebd7043551ff
17523	34404	763306630	client/CMakeFiles/deeplink_ui.dir/main.cpp.obj	96f709b4f2f64c2
19258	35419	763306631	client/CMakeFiles/deeplink_ui.dir/webengine_page.cpp.obj	bd9ee15cd621f035
23524	37395	763306633	client/CMakeFiles/deeplink_ui.dir/__/include/util.cpp.obj	21e1de0dd50c21e8
19457	37513	763306633	client/CMakeFiles/deeplink_ui.dir/__/include/dlk_logger.cpp.obj	620198f62fd9722b
26928	38328	763306633	server/deeplink_autogen/timestamp	e3d0b8ac23f79156
26928	38328	763306633	server/deeplink_autogen/mocs_compilation.cpp	e3d0b8ac23f79156
26928	38328	763306633	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/server/deeplink_autogen/timestamp	e3d0b8ac23f79156
26928	38328	763306633	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/server/deeplink_autogen/mocs_compilation.cpp	e3d0b8ac23f79156
38329	38400	763306634	server/.rcc/qrc_icons.cpp	40c5d964ee9add53
38329	38400	763306634	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/server/.rcc/qrc_icons.cpp	40c5d964ee9add53
38350	38551	763306634	server/.rcc/qrc_tip_window.cpp	abd43b736e483d11
38350	38551	763306634	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/server/.rcc/qrc_tip_window.cpp	abd43b736e483d11
17528	38608	763306634	client/CMakeFiles/deeplink_ui.dir/main_window.cpp.obj	e5a3d0c8289b9a0c
38338	38633	763306634	server/.rcc/qrc_verify_sign.cpp	3a047d6bc40cdb99
38338	38633	763306634	C:/Users/Jerry/Documents/QtProjects/deeplink_build_1040/server/.rcc/qrc_verify_sign.cpp	3a047d6bc40cdb99
38666	42387	763306638	server/CMakeFiles/deeplink.dir/ring_buffer.cpp.obj	720111e2be3c5aad
24372	42757	763306638	client/CMakeFiles/deeplink_ui.dir/.rcc/qrc_webpage.cpp.obj	d4a34e557886666b
38685	43377	763306639	server/CMakeFiles/deeplink.dir/bridge.cpp.obj	18c350e10b517c36
38648	44202	763306640	server/CMakeFiles/deeplink.dir/devtools_window.cpp.obj	1c1e6208561ac19f
38694	44659	763306640	server/CMakeFiles/deeplink.dir/webview.cpp.obj	4087a22b78847772
42758	46120	763306641	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/deeplink_ui.exe	f0fe9fa0aeda9f8d
38657	46760	763306642	server/CMakeFiles/deeplink.dir/__/include/util.cpp.obj	fbeffd62127ad048
38709	50884	763306646	server/CMakeFiles/deeplink.dir/qdesk_monitor.cpp.obj	b325fd2f59ea4396
38641	55108	763306651	server/CMakeFiles/deeplink.dir/update_manager.cpp.obj	d180eaf47432f695
38633	55250	763306651	server/CMakeFiles/deeplink.dir/verify_sign.cpp.obj	4f8e1cb65db6d033
42387	59984	763306655	server/CMakeFiles/deeplink.dir/__/include/dlk_logger.cpp.obj	f634e37619c1c032
38677	60395	763306656	server/CMakeFiles/deeplink.dir/main_window.cpp.obj	2e8967c25582912f
50910	61753	763306657	server/CMakeFiles/deeplink.dir/random_generator.cpp.obj	8cb7150c590bd842
43379	63490	763306659	server/CMakeFiles/deeplink.dir/ipc_server.cpp.obj	c32e16db2fdd405c
44659	65346	763306661	server/CMakeFiles/deeplink.dir/deeplink_autogen/mocs_compilation.cpp.obj	21636764e4fba068
60021	66399	763306662	server/CMakeFiles/deeplink.dir/opus_task_queue.cpp.obj	97490a6a0cb3ca96
46761	69745	763306665	server/CMakeFiles/deeplink.dir/setting.cpp.obj	acd9c66dc2917437
69806	70840	763306666	server/CMakeFiles/deeplink.dir/.rcc/qrc_icons.cpp.obj	85bbd14bf1d3608b
70900	72124	763306668	server/CMakeFiles/deeplink.dir/deeplink.rc.res	47d914d1415c6ce7
63501	73481	763306669	server/CMakeFiles/deeplink.dir/__/include/jwt.cpp.obj	aae52b369feb09fb
46132	73667	763306669	server/CMakeFiles/deeplink.dir/main.cpp.obj	9a87916162c34012
44208	74567	763306670	server/CMakeFiles/deeplink.dir/websocket_client.cpp.obj	c263a0d7872a4a6b
72153	76356	763306672	server/CMakeFiles/deeplink.dir/__/include/crashreport_install.cc.obj	8b46322152cc96d1
76359	78601	763306674	server/CMakeFiles/deeplink.dir/.rcc/qrc_tip_window.cpp.obj	ffa14b9c4db8bc96
55285	81715	763306677	server/CMakeFiles/deeplink.dir/qdesk_client.cpp.obj	4eb669cf9829ff08
78646	82768	763306678	server/CMakeFiles/deeplink.dir/.rcc/qrc_verify_sign.cpp.obj	18c836ceedfb9a4b
60399	84988	763306680	server/CMakeFiles/deeplink.dir/health_monitor.cpp.obj	7d227c89b8f1d056
55109	85253	763306681	server/CMakeFiles/deeplink.dir/qdesk_server.cpp.obj	5127fc46d96e5c4e
61767	85959	763306681	server/CMakeFiles/deeplink.dir/winuser_process.cpp.obj	aab049f0334e9507
65347	85965	763306681	server/CMakeFiles/deeplink.dir/microphone.cpp.obj	1bdb89f343c3adfa
73482	86710	763306682	server/CMakeFiles/deeplink.dir/windows_pipe_writer.cpp.obj	74c1522169d9ab2
73668	86774	763306682	server/CMakeFiles/deeplink.dir/windows_pipe_reader.cpp.obj	54a8759577f154c1
66422	88999	763306685	server/CMakeFiles/deeplink.dir/scheduled_task_manager.cpp.obj	8e5b9f06df0aa057
74580	90597	763306686	server/CMakeFiles/deeplink.dir/windows_hardware.cpp.obj	337fc919b5eab035
90598	92088	763306688	C:/Users/Jerry/Documents/QtProjects/DeepLinkDeskTopClientShell/RelWithDebInfo/deeplink.exe	f1920a687ceef063
